Skip to content
Sections
>> Trisquel >> Paketit >> nabia >> libdevel >> libxfce4util-dev
aramo  ] [  nabia  ] [  etiona  ]
[ Source: libxfce4util  ]

Paketti: libxfce4util-dev (4.14.0-1)

Development files for libxfce4util7

This package contains the headers for libxfce4util7. If you intend to code applications for the Xfce4 desktop environment, you need to install this package.

The libxfce4util7 Reference Manual is also included and it can be consulted using Devhelp or a web browser.

Muut pakettiin libxfce4util-dev liittyvät paketit

  • depends
  • recommends
  • suggests
  • sug: devhelp
    GNOME developers help program

Imuroi libxfce4util-dev

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 32.0 kt303 kt [tiedostoluettelo]
armhf 32.0 kt303 kt [tiedostoluettelo]